.lod {

	color: #fff;

	text-align: center;

	padding-bottom: 53px;

	padding-top: 10px;

	font-size: 23px;

	margin-bottom: 0px;

    position: relative;

  display: inline-block;

}

.call-an-emergency.p-min {
	padding-right: 11px !important;
}
.three-step.add {
	background: #d2efff !important;
}
.faq-section.mix {
	margin-top: 54px;
}

.col-lg-10.tost {

	text-align: center;

}

.image-content img {
	width: 100%;
}
.image-content {
	width: 100%;
	height: 131px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 12px;
}
.card-slider .overlay {
	display: none;
}

.card-slider {
	margin-top: 57px;
	margin-bottom: 65px;
}

.card-slider h2 {
	text-align: center;
	padding-bottom: 22px;
	color: #222;
}

.discount a:hover {

	color: inherit;

	text-decoration: none;

}



.discount a {

	color: inherit;

	text-decoration: none;

}

.call-button.pt-3.mb-3.m-auto.text-center.mobil-n.ms {

	text-align: center !important;

}

#pb.footer-text p.pading-b {
	padding-bottom: 0px !important;
	margin-bottom: 0px;
}

.our-some-servies.adom .tit {

	text-align: left;

	color: #01c7cc;

	padding-bottom: 16px;

    text-transform: uppercase;

}



.our-some-servies.adom .time p {

	color: #222;

}



.l-hei p {

	margin-bottom: 0px;

	text-align: left;

}







.raid-box a:nth-child(2) {

	padding-top: 25px;

}



.raid-box a {

	color: #222;

	text-align: left !important;

	display: block;

}



.tost ul li{

	text-align: center !important;

}



.our-some-servies.adom .time {

	display: flex;

	justify-content: space-between;

	/* padding: 0px inherit; */

}

.our-some-servies.adom .services-box {

	padding: 19px 26px 15px 26px;

	height: 219px;

}

.our-some-servies.adom h2 {

	text-align: center;

	margin-top: 47px;

	font-size: 31px;

	margin-bottom: -24px;

}



.counter_section .cmpny_report {

	display: flex !important;

	justify-content: center;

	align-items: center !important;

}



.three-step.cusmiz-font .step-text h5 {

	color: #006aa6 !important;

}



.need-a-builder.new-des .need-a-builder-left {

	width: 64%;

	text-align: center;

	margin: 0px auto;

}



.mart > .lock-list li {

	width: 242px;

	margin: 6px auto;

}



.mart .lock-list {

	display: flex;

	justify-content: space-around !important;

}



#our-services.mart-p .some-services h5 {

	font-size: 34px;

	text-align: center;

	width: 83%;

	margin: 0px auto;

}



#our-services.mart-p .some-services {

	border: none;

	width: 100%;

}

.need-a-builder.new-des {

	margin-top: 49px;

}



.need-a-builder.new-des .need-a-builder-right {

	width: 100%;

	text-align: center;

	margin: 0px !important;

}



.need-a-builder.new-des .need-a-builder-right  h4 {

	margin-top: 24px;

	color: #595959;

}



.call-sec::before{

    content: unset !important;

}



.discount {

	margin-top: 70px;

	padding-bottom: 30px;

}

.new-mod .banner-texts {

	padding-top: 44px;

	text-align: center;

}



.discount h2 {

	font-size: 35px;

	text-align: center;

	line-height: 45px;

	color: #222;

	padding-bottom: 32px;

}



.discount h2 span {

	color:#01c7cc;

}



.information p strong {

	color: #222;

}



.main-info .min h3 {

	font-size: 30px;

	line-height: 42px;

	margin-top: 52px;

	margin-bottom: 24px;

	color: #01c7cc;

}



.main-info {

	margin-top: 70px;

}



.information {

	margin-top: 70px;

}



.cont .min h3 {

	font-size: 26px;

	color: #01c7cc;

}



.cont .min {

	padding-top: 30px;

}



.min p {

	margin-bottom: 7px;

}



.cont > h2 {

	font-size: 45px;

	line-height: 60px;

}



.footer-sub-h {

	font-size: 18px;

	padding-top: 20px;

}



.footer-h {

	font-size: 38px;

	text-transform: uppercase;

	padding-top: 31px;

}



.banner-section.mt-5.new-mod .banner-images img {

	width: 70%;

}



.bb {

	margin-top: 50px;

}



.container.bb {

	padding: 0px 108px;

}

.new-mod .banner-images {

	text-align: center;

	padding-top: 0px;

}

.logos {

	padding-top: 29px !important;

}



.three-step.cusmiz-font .step-text p:nth-child(3){

    color: #000 !important;

}



.three-step.cusmiz-font .step-text p{

    color: #222 !important;

}



.time.row p {

	color: #222 !important;

}



section.three-step {

	padding: 50px 0 20px;

	background-color: #f2f2f2 !important;

}



@keyframes fusion-title-highlight {

    0% {

        stroke-dasharray: 0 1500;

        opacity: 1

    }



    15% {

        stroke-dasharray: 1500 1500

    }



    85% {

        opacity: 1

    }



    90% {

        stroke-dasharray: 1500 1500;

        opacity: 0

    }



    100% {

        stroke-dasharray: 0 1500;

        opacity: 0

    }

}



.lod svg {

	position: absolute;

	top: 20%;

	left: 50%;

	width: 100%;

	height: calc(100% + .75em);

	transform: translate(-50%,-50%);

	overflow: visible;

}

.lod svg path {

	stroke:#00c6cd;

	fill: none;

	stroke-dasharray: 1500;

	stroke-linecap: round;

	stroke-linejoin: round;

	animation: fusion-title-highlight 10s;

	animation-name: fusion-title-highlight;

	animation-iteration-count: infinite;

	stroke-width: 3px;

}



.new-mod .banner-texts p strong {

	color: #000;

}



.time > div {

	text-align: center;

}



.time > div img {

	width: 38px;

}

.three-step.cusmiz-font .step-text p:nth-child(2) {

	padding-top: 7px !important;

}



.step-text .time {

	margin-top: 69px;

}



@media screen and (max-width:1080px) {

    .need-a-builder.new-des .need-a-builder-left {

        width: 100%;

    }



    .container.bb img {

        width: 130px;

    }



    .banner-section.mt-5.new-mod .banner-images {

        padding-top: 1px;

    }

	.bnr-heading h2 {
		width: 100%;
		font-size: 26px;
	}

    .new-mod .banner-texts {

        padding-top: 23px;

    }



    #our-services.mart-p .some-services h5 {

        width: 100%;

        margin: 0px auto;

    }

}



@media screen and (max-width:768px) {

    .new-mod .banner-texts {

        padding-top: 0px;

    }



    .mart .lock-list {

        flex-direction: column;

        margin: 0px;

    }



    .step-text .time {

        margin-top: 31px;

        margin-bottom: 15px;

    }



	.information .min {

		text-align: center;

	}



	.mart > .lock-list li {

		width: 100%;

		text-align: center;

	}


	.our-some-servies.adom h2 {
		font-size: 28px;
		margin-bottom: 18px;
		margin-top: 0px;
	}

	.our-some-servies.adom .navbar-brand {
		top: -15px;
	}

    .our-some-servies.adom .services-box {

        height: auto;

    }



    .banner-section.mt-5.new-mod .banner-images img {

        width: 100%;

    }



    .new-mod .banner-texts .call-sec h4 a {

        display: block;

        padding-bottom: 10px;

    }



    .cont > h2 {

        font-size: 29px;

        line-height: 41px;

    }



    .container.bb img {

        width: 150px;

        margin-bottom: 30px !important;

    }



    

 

    .footer-h {

        font-size: 27px;

        padding-top: 13px;

    }



    .logos .trust-b {

        padding-top: 21px;

    }



    .discount {

        margin-top: 36px;

        padding-bottom: 30px;

    }



    .discount h2 {

        font-size: 29px;

        line-height: 37px;

    }



    .main-info .min h3 {

        font-size: 19px;

        line-height: 30px;

        margin-top: 15px;

        margin-bottom: 6px;

    }



	.call-button.mob {

		display: none !important;

	}



    .cont .min {

        padding-top: 15px;

    }

    .cont .min h3 {

        font-size: 19px;

        line-height: 29px;

    }



    .information {

        margin-top: 44px;

    }
	.ttx li {
		text-align: left;
	}
	.call-an-emergency.p-min {
		padding-right: 0px !important;
	}

	.banner-section .call-sec a {
		display: block;
	}

	.card-slider {
		margin-bottom: 5px;
	}

	.ttx-img {
		text-align: center;
	}

}

.ttx-img {
	padding-top: 15px;
}

